<html>
<head>
<meta charset="UTF-8">
<title>新規登録</title>
<link rel="stylesheet" href="newuser.css">
</head>

<div id="box1" class="box blurred-bg tinted">
  <div class="content">
    <h1>基礎代謝量BMRを計算します。</h1>
      <div class="mid">

  <label class="rocker">
    <input type="checkbox" checked>
    <span class="switch-left">男性</span>
    <span class="switch-right">女性</span>
  </label>

</div>
  <div id="login">
      
          <p class="attention">※年齢は登録後変更できません</p>
          <input type="age" id="user" placeholder="年齢">
        
          <input type="height" id="user" placeholder="身長">
        
          <input type="weight" id="pass" placeholder="体重">
        
        <input type="submit" value="submit">

</form>
    

<script type="text/javascript" src="newuser.js"></script>



   
     